=== debian/control ===
Source: morsegen
Section: text
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/morsegen
Vcs-Git: https://salsa.debian.org/debian/morsegen.git
Homepage: https://aluigi.altervista.org/mytoolz.htm#morsegen

Package: morsegen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: convert text file to ASCII morse code
 Morse code was created for the telegraph in the early 1840s. Morse
 code uses a standardized sequence of short and long elements to
 represent the letters, numerals, punctuation and special characters
 of a given message.
 .
 This program implements the International Morse Code Standard by
 converting ASCII text letters into morse code ASCII notation.
