=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/dpkg/buildtools.mk

CFLAGS   = $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=morsegen makeman

override_dh_auto_build: man
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o morsegen *.c

%:
	dh  $@
