=== debian/tests/control ===
Test-Command: morsegen debian/tests/test.txt
