=== debian/watch ===
# This implementation will look at last commit date. Note that these lines
# won't allow uscan to download anything but it will show the last version
# in upstream git repository.

version=4
opts="searchmode=plain" \
https://aluigi.altervista.org/mytoolz.htm#morsegen Morse.generator.(\d+[\d.]+)
